Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 15:59:07 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery مريم الهاجري                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  مريم الهاجري Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  Order Status Bot:  يرجى اختيار موقعك Customer:  قطر‎ Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  420210004444 Bot:  يبدو أنه طلب غير صحيح Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  0420210004444 Bot:  يبدو أنه طلب غير صحيح Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  50549796 Bot:  يبدو أنه طلب غير صحيح Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  /startOver Bot:  يبدو أنه طلب غير صحيح Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  4555977683 Bot:    حالة الطلب الخاص بك : Processing    يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 5 to 8 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  No Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0097450549796            07:48 PM, 28th Apr                     مريم الهاجري                    حسنناً           07:48 PM, 28th Apr                     مريم الهاجري                    اخي           07:50 PM, 28th Apr                     مريم الهاجري                    الووووو           07:50 PM, 28th Apr                     مريم الهاجري                    Brother, please do you know the other delegate's number? I'll travel tomorrow and I need the order now and right now.           07:53 PM, 28th Apr                     مريم الهاجري                    Brother, please do you know the other delegate's number? I'll travel tomorrow and I need the order now and right now.           07:53 PM, 28th Apr                     مريم الهاجري                    Brother, please do you know the other delegate's number? I'll travel tomorrow and I need the order now and right now.           07:53 PM, 28th Apr                     مريم الهاجري                    Brother, please do you know the other delegate's number? I'll travel tomorrow and I need the order now and right now.           07:53 PM, 28th Apr                     مريم الهاجري                    اخووووي           07:53 PM, 28th Apr                   fatma                   مرحبا مريم مساء الخير معك فاطمة,يسرني أن أساعدك.           07:54 PM, 28th Apr                   fatma                   4555977683 هذا هو رقم الطلب الخاص بكم           07:56 PM, 28th Apr                   fatma                   سيتم توصيل الطلب خلال 2-3 أيام عمل           07:56 PM, 28th Apr                   fatma                   نعتذر بصدق عن أي إزعاج الذي تسسبنا به.           07:57 PM, 28th Apr                   fatma                   هل لديك أي إستفسار أخر؟           07:57 PM, 28th Apr                   fatma                   كان من دواعي سروري مساعدتكم.            07:58 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470508